<div class="header">
  <p>{{firstName}} {{lastName}}</p>
</div>

<h1 class="title"> {{title}} </h1>


<div class="content">
  <p>Iron Man: Hello</p>
  <p>{{firstName}} : Hi</p>
</div>

<app-heroes-lists></app-heroes-lists>